{
  "type": "service_account",
  "project_id": "nbbjmhj-api2",
  "private_key_id": "dfee25fba0c2748da126a52241485e1500e6890b",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDC5OeVHCC5OwSy\nk260U35RV3gDLevLvq01S2oHJ1DHCss4pMiDc36m8oZfOHIyDNFXuSUSpuBBZQvD\nw+Xp1lVRxYQxZ7/F4wF6f3lVL1RVdMSSlANy0Qq9GH5NpAOZAiCUUbGerPC8V7/P\nkBv6y6LP1pXi5V46BzFyoRyww4Dt0fkxuAu+jNOaqf7AA7KGsneG6238dv57mZzT\nblDS36c2JxJnqkHvi87VXX6YnVCq6HwhCsLi9vvpGmxcL9A1BKKanWrFd/YHkgz/\n6HsFVhJ8YKXn1Pyhx0NZy/+pDupBVeVODdkLGyqF5B2y6lE5VHbV43r9XGIiLhqk\n3KtEO/JXAgMBAAECggEAAKlCzohcOrn5h8WPmusBmF23RC4pXkqU+dj5+3DltEHU\nHgATx2ZikpxrWkgDEypkohXjC0988/Es0LWJwnj+AcYCxHbOpBQ4vWVQpbpVteiB\n1jbMVYe3Wpw0/tHEoAXtfbNSlUWO7Nn7W5qTOGRCds61OXd/vKtTk/Oko5uLhMMF\nEaLHkFNJp+Mp5sAGDUL1Uig0ulM4wpwIBsge89g2QzZI68tomcPaoJhLP8jmP3On\nTjxJFP7Hc8jPm9ilplAU/GYrc6fTmsKdUwa1HhW4EYHm/bx+jDFcQWgqsS/S4kWK\noyUdOpa6BGeNVb79+MpAgND5idQQsppFsvTtTmIGgQKBgQD/NFNW40Ek8uZylqTZ\n6rNWdhFVLPZcoAoA76molUrd/xfjlkbzEkAveVoAkWSpQ7qbv+5xVTrA0VY4U31w\nR0jCwcVfp3sYkYl7o7srrNoViv4LqzaRMOg8mEEbg0IZoDw00nsCcttGHjctTFTL\nGYlI8HIdlFBPXTcImLHIGaAsFwKBgQDDgHJLMEnI775q3p1ASwBgpSmtgBy+dCw8\n66iPt3FaMKwB0ijl4odttxEa6kO/Lbi154fNlZJDp8Zv6zuXPkI/PsH0SjBhMv+k\nlI9mOrxKmGAb/wjKmgtqbide8WRWd+1Fwt1AGaTnUw/gtIEfg7W7cV3EHSAxeQF4\nQrcO8pMTwQKBgQCP7JKTjdZPYC1Wsl6GBzbcq/lab+EAm8EIhiDIUmnGiPaQA1BA\nBSrtmyKG73g1fVzgOX3frJFV7LkTSwKTL6B5NY56Q5nIYUuHzu7f0rurKpfbPNOp\nTkuq4LLXMU815IgPwiRdXSkMgj3b7hBj+iLSX8f7pokkOQ2wa2zXzJvoQQKBgA0j\nMIsE77BlC/K6iu6rG5djAe360fOqct6VJ3qg5SkeZDCrIrxwAJHK34djfrH2LJds\nu5+BEZciSx9yO0rqkCEX4oi8A4xElRFGOmywPb71hl/bP4f92g6I4HRs3EVDQdqS\nQbPxBTfWSRbcimDHxQqXj6mCG4u3ifW+5fZHLsMBAoGAWfGR/tdyz7l9Hh9nSyyG\nSMJ4zKj7gsXopPEVOvdLAxGbBHHxKSfjwPY2C8Kbi+5FDP5JjJ1kfcFwVatOP1bn\nTk68tFbyx+syfBeoloDWeXVV1EJA1TVaqE+1gz/rsyUu6NsaUTf82HeTAPYWI417\n5jul9LWbSZ2q7+GtIt8fc3g=\n-----END PRIVATE KEY-----\n",
  "client_email": "ccvfgh-api2@nbbjmhj-api2.iam.gserviceaccount.com",
  "client_id": "106507812660807651025",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/ccvfgh-api2%40nbbjmhj-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
